* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: white;
}

.navbar .cart {
    display: none;
}
.header{
    height: 280px;
    width: 100%;
    position: relative;
    background-color: black;
    margin-top: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.header img.background{
    height: 100%;
    width: 100%;
    position: absolute;
    object-fit: cover;
    filter: brightness(0.4);
}
.header .headercont{
    z-index: 1;
}
.header h1{
    color: gold;
    font-weight: bold;
    font-size: 54px;
    text-transform: uppercase;
    align-items: center;
    text-align: center;
}
.header .navigator{
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: space-around;
    position: absolute;
    align-items: center;
    top: 0px;
    overflow-x: scroll;
    background: rgba(0, 0, 0, 0.6);
}
.header .scrollhelp{
    position: absolute;
    right: 0px;
    z-index: 4;
    top: 20px;
    background-color:transparent;
    color: yellowgreen;
    width: 100px;
    height: 20px;
    display: none;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.header .scrollhelp img{
    width: 30px;
}
.header .navigator::-webkit-scrollbar{
    width: 0px;
}
.header .navigator a{
    text-decoration: none;
    color: white;
    font-weight: bold;
}
.main{
    min-height:400px;
    width: 100%;
    position: relative;
    padding-top: 20px;
    background-color:#e7e5e5;
}
h2{
    padding-left: 20px;
    position: relative;

}
.blogcont{
    position: relative;
    height: 120px;
    width: calc(100% - 30px);
    left: 15px;
    margin-bottom: 10px;
    border-radius: 10px;
    background-color:white;
    box-shadow: inset 0px 0px 6px hsla(0, 0%, 100%, .4), 0 0em 0.5em rgba(136, 134, 134, 0.4);
}
.blogcont img.blog{
    height: 100%;
    width: 100px;
    position: absolute;
    left: 0px;
    object-fit: cover;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
}
.blogcont .content{
    position: absolute;
    height: 100%;
    width: calc(100% - 100px);
    right: 0px;
    background-color: transparent;
}
.blogcont .heading{
    padding: 5px 8px;
    height:40px;
    font-weight: bold;
    width: 100%;
    position: absolute;
    top: 0px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    line-height: 1.5rem;
    overflow: hidden;
    border-bottom: 2px solid rgba(0, 0, 0, 0.09);
}
.blogcont .title{
    height: calc(100% - 70px);
    padding-bottom: 30px;
    position: absolute;
    top: 30px;
    font-weight: lighter;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 1.5rem;
    overflow: hidden;
    font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

}
.blogcont .more{
    height: 30px;
    width: 100%;
    background-color:transparent;
    font-weight: bold;
    color: rgb(13, 179, 13);
    font-size: 16px;
    font-family: monospace;
    position: absolute;
    display: flex;
    align-items: center;
    padding-left: 20px;
    text-transform: uppercase;
    bottom: 0px;
    border-top: 2px solid rgba(0, 0, 0, 0.09);
}
span{
    font-weight: bold;
    font-size: 35px;
    width: 100%;
    position: relative;
    margin-top: 40px;
    text-align: center;
    padding: 12px 20px;
    display: flex;
    justify-content: center;
}
@media only screen and (max-width: 680px) {
    .header .navigator a{
        text-decoration: none;
        color: white;
        max-width: 160px;
        margin-right: 20px;
        background-color: transparent;
        font-weight: bold;
    }
    .blogcont .heading{
    padding: 5px 8px;
    height:30px;
    }
     .header .scrollhelp{
        display: flex;
    }
}